/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - 转换会议录制文件";
"You have a recording that needs to be converted before viewing" = "你有一份录制文件需要进行转换才能观看";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "你可以稍后转换录制文件，方法是双击录制文件夹中的.zoom文件。";
"Save my recordings at:" = "将录制文件保存到：";
"Choose a new location..." = "选择一个新位置...";
"Save" = "保存";
"Quit" = "退出";
"Choose" = "选择";
"Cancel" = "取消";
"OK" = "确定";
"Saving..." = "正在保存...";
"Transcode will be stopped. Would you like to continue?" = "转码将停止。是否继续？";
"Transcoding stopped because your disk is full." = "由于磁盘已满，转码已停止。";
"Transcoding stopped because the file is damaged." = "由于文件损坏，转码已停止。";

//ZOOM-50139
"Recording failed to saved" = "录制文件保存失败";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "请检查目标文件夹以确保你拥有文件夹访问权限和足够的存储空间。（错误代码：%d）";


"LN_Stop_Converting_105238" = "停止转换";
"LN_Stop_Converting_Content_105238" = "如果停止，可以稍后在会议 > 已录制中转换录制文件。";
"LN_Continue_Transcode_105238" = "继续转码";
"LN_Stop_105238" = "停止";
"LN_Converting_Meeting_Recording_105238" = "转换会议录制文件";
"LN_Converting_Meeting_Recording_Content_105238" = "你有一份录制文件需要进行转换才能观看";
"LN_Failed_Convert_Recording_105238" = "转换录制文件失败";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "磁盘空间不足。\n\n你需要通过删除文件释放更多磁盘空间，然后双击目标文件夹中的下列文件来转换录制文件。\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "找不到要转换的文件。\n\n请确保录制文件夹中包含以下文件，然后双击该文件来转换录制文件。\n\n";
"LN_Open_Destination_Folder_105238" = "打开目标文件夹";
"LN_Folders_Access_Title_124319" = "允许Zoom访问文件和文件夹";
"LN_Folders_Access_Content_124319" = "打开系统偏好设置 > 安全性与隐私，以授予访问权限。";
"LN_Open_System_Preferences_124319" = "打开系统偏好设置";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "转换会议录制文件";
"LN_Continue_Converting_133086" = "继续转换";
"LN_File_Not_Found_133086" = "找不到要转换的文件。";
"LN_Rename_File_Remind_133086" = "请打开目标文件夹并将其重命名为上述名称，然后双击它们以开始转换。";
"LN_No_Enough_Disk_Space_133086" = "磁盘空间不足。\n\n你需要通过删除文件释放更多磁盘空间，然后在会议 > 已录制中转换此录制文件。";

"LN_Unknown_Srouce_Title_149194" = "来自未知源的文件";
"LN_Unknown_Srouce_Content_149194" = "转换以下文件可能会使你的设备及个人数据面临风险。";
"LN_Do_Not_Convert_149194" = "不转换";
"LN_Convert_Anyway_149194" = "仍然转换";
